#ticketsOuterContainer{
    margin: 10px;
    height: 650px;
    width: 1400px;
    background-color: rgb(227, 248, 255);
    border: 4px solid black;
    border-radius: 25px;
}

#statusContainer{
    width: 200px;
    height: inherit;
    /* background-color: yellow; */
    float: left;
}

#priorityContainer{
    width: 200px;
    height: inherit;
    /* background-color: blue; */
    float: left;
}

#ticketsInnerContainer{
    width: 960px;
    height: 600px;
    padding: 10px;
    margin-left: 20px;
    margin-top: 10px;
    /* background-color: green; */
    float: left;
    overflow-y: scroll;
}

.statusInner{
    width: 150px;
    height: 50px;
    margin: 0 auto;
    margin-top: 10px;
    text-align: center;
    border: 2px solid black;
    border-radius: 25px;
    cursor: pointer;
}

.priorityInner{
    width: 150px;
    height: 50px;
    margin: 0 auto;
    margin-top: 10px;
    text-align: center;
    border: 2px solid black;
    border-radius: 25px;
    cursor: pointer;
}

.selectedLightGreen{
    background-color: lightgreen;
}

.selectedRed{
    background-color: red;
}

.selectedOrange{
    background-color: Orange;
}

.selectedGrey{
    background-color: lightgrey;
}

.selectedBlack{
    background-color: black;
    color: white;
}

.table-striped>tbody>tr:nth-child(odd){
    background-color:#fdffd7;
 }
 
 .table-striped>tbody>tr:nth-child(even){
    background-color:#d7ffdc;
 }
 
 table, tr, th, td
 {
    border: 0.05px solid black;
 }